 .new-offer-announcement {
    position: sticky;
    top: 0  ;
    z-index: 5;

}
.new-offer-announcement-bg {
    position: absolute;
    display: flex;
    top: 0;
    width: 100%;
    left: 0;
    height: 100%;
    z-index: 0;
}
.new-offer-announcement-bg img {
    width: 100%;
    display: flex;
    object-fit: cover;
}
.new-offer-announcement-right a {
    border-radius: 10px;
    background: #F7FF00;
    display: inline-flex;
    align-items: center;
    padding: 10px 22px;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    gap: 10px;
    text-decoration: none;
    margin-left: 0;
}
header {
    top: 65px !important;
}
.new-offer-announcement-inner {
    display: flex;
    align-items: center;
    gap: 20px;
    max-width: 1030px;
    margin: 0 0 0 auto;
    justify-content: space-between;position: relative;
    z-index: 1;
}
span.welcome-offer {
    clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%);
    display: inline-flex;
    color: #000;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    background: #F6FF00;
    padding: 16px 42px;
    align-items: center;
    gap: 7px;
}
span.offer-percent-box {
    position: relative;
    display: inline-flex;
    margin-right: 16px;
}
.new-offer-announcement-left p {
    display: inline-flex;
    align-items: center;
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
}
span.offer-percent {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #F6FF00;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    white-space: nowrap;
    display: flex;
    align-items: end;
    gap: 8px;
}


@media(max-width: 1350px){
    span.welcome-offer {
        font-size: 20px;
        padding: 14px 40px;
        gap: 6px;
    }
    span.offer-percent {
        font-size: 20px;
        gap: 8px;
    }
    span.offer-percent-box {
        margin-right: 10px;
    }
    .new-offer-announcement-left p {
        font-size: 16px;
    }
    .new-offer-announcement-right a {
        padding: 8px 18px;
        font-size: 16px;
        gap: 8px;
    }
    .new-offer-announcement-right a svg {
        width: 16px;
        height: auto;
    }
    header {
        top: 58px !important;
    }


}
@media(max-width: 991px){
    span.welcome-offer {
        font-size: 18px;
        padding: 12px 38px;
        gap: 4px;
    }
    span.offer-percent {
        font-size: 18px;
        gap: 6px;
    }
    span.offer-percent {
        font-size: 18px;
        align-items: center;
        gap: 8px;
    }
    span.offer-percent-box img {
        width: 170px;
    }
    span.offer-percent-box {
        margin-right: 8px;
    }
    .new-offer-announcement-right a {
        padding: 8px 14px;
        font-size: 14px;
        gap: 8px;
    }
    .new-offer-announcement-right a svg {
        width: 14px;
        height: auto;
    }
    span.offer-percent svg {
        width: 14px;
        height: auto;
    }
    header {
        top: 51px !important;
    }

}
@media(max-width: 767px){
    .new-offer-announcement-right a svg {
        width: 14px;
        height: auto;
    }
    span.welcome-offer {
        font-size: 14px;
        padding: 10px 20px;
        gap: 4px;
        clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    }
    span.offer-percent {
        font-size: 12px;
        gap: 4px;
    }
    span.offer-percent svg {
        width: 10px;
    }
    span.offer-percent-box img {
        width: 120px;
    }
    span.offer-percent-box {
        margin-right: 6px;
    }
    .new-offer-announcement-left p {
        font-size: 12px !important;
    }
    .new-offer-announcement-right a {
        padding: 8px 10px;
        font-size: 12px;
        gap: 6px;
        border-radius: 8px;
    }
    .new-offer-announcement-right a svg {
        width: 12px;
        height: auto;
    }
    header {
        top: 41px !important;
    }

}
@media(max-width:576px){
    span.welcome-offer {
        font-size: 14px;
        clip-path: none;
        padding: 0;
        background: transparent;
        color: #fff;
        font-weight: 500;
    }
    .new-offer-announcement {
        padding: 10px 0;
    }
    .new-offer-announcement-inner {
        flex-flow: column;
        gap: 10px;
    }
    .new-offer-announcement .container {
        padding: 0 10px;
    }
    span.welcome-offer {
        font-size: 12px;
    }
    span.offer-percent-box {
        margin-right: 0px;
    }
    span.offer-percent-box img {
        width: 112px;
    }
    .new-offer-announcement-right a {
        padding: 6px 8px;
        gap: 6px;
        border-radius: 6px;
    }
    header {
        top: 78px !important;
    }
}